update gmediaserver to 0.12.0 - should build fine against libupnp 1.3.1 now
[openwrt/svn-archive/archive.git] / net / dsniff /
2006-11-23 Felix Fietkaureplace lots of manual install commands with INSTALL_...
2006-10-03 Nicolas Thillfix conflicting libnet versions mess
2006-08-01 Florian FainelliPort dsniff to -ng